<?php 
curl_setopt_array($ch = curl_init(), array(
  CURLOPT_URL => "https://api.pushed.co/1/push",
  CURLOPT_CUSTOMREQUEST => "POST",
  CURLOPT_POSTFIELDS => array(
	"app_key" => "0SaOwKvqzkt3kAFIeEWl",
	"app_secret" => "pUtmDO4OMX263vChdC7uYztMiuZNd71WaFjGm3x0nNoVZAwRaU5H5bGrjCDMTr11",
	"target_type" => "app",
	"content" => "This is a test from Test APP."
  ),
  CURLOPT_SAFE_UPLOAD => true,
  CURLOPT_RETURNTRANSFER => true
));
curl_exec($ch);
curl_close($ch);
?>